var ADMGALLERY = {
	init:function(){
		if(typeof ADM_DORTHEME != "undefined" && typeof ADM_DORTHEME.KeyUpTitle != "undefined"){
			$(".galleryCategoryName").each(function(){
				var objIdTile = $(this).attr("id");
				var idObjs = objIdTile.split('_');
				var idObj = idObjs[1];
				ADM_DORTHEME.KeyUpTitle("#"+objIdTile,"#link_rewrite_"+idObj);
			});
			
		}
	}
};
jQuery(document).ready(function(){
	ADMGALLERY.init();
});